#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Mar 25 01:56:38 CDT 2015
maven-metadata-rice-habanero.xml.error=
maven-metadata-rice-habanero.xml.lastUpdated=1427266598882
